paypal logo
undefined

Los vendedores y partners usan HTTPS para conectarse de forma segura con los servidores de PayPal. Usamos el protocolo de Seguridad de la capa de transporte (TLS) para cifrar estas comunicaciones. Para garantizar la seguridad de nuestros sistemas y cumplir los procedimientos recomendados del sector, PayPal está actualizando sus servicios para que TLS 1.2 sea obligatorio para todas las conexiones HTTPS. En este momento, PayPal también requerirá HTTP/1.1 para todas las conexiones.

Este cambio se ha completado a fecha de 28 de junio de 2018.

NOTA: Para evitar tener que realizar cambios de control de versiones a posteriori en el futuro, le recomendamos codificar el sistema de forma que este intente siempre negociar con la versión más reciente posible.

Puntos finales del entorno de pruebas y de pruebas piloto de Payflow: ya disponibles

Los puntos finales del entorno de pruebas de PayPal y de pruebas piloto de Payflow se han configurado con los estándares de seguridad más recientes, a los que se migrarán los puntos finales de producción. Puede usar estos puntos finales para comprobar que su código cumple los estándares necesarios antes de la actualización de los puntos finales de producción. Estos puntos finales solo permiten conexiones TLS 1.2 y HTTP/1.1:

Puntos finales de producción: ya disponibles

Los puntos finales de producción solo permitirán conexiones TLS 1.2 y HTTP/1.1:

NOTA: El sitio web de Braintree describe cómo actualizar los puntos finales de Braintree para conexiones TLS 1.2.

Compruebe sus sistemas en https://tlstest.paypal.com.

PayPal ha creado un nuevo punto final (https://tlstest.paypal.com) para ayudarle a comprobar que sus sistemas pueden cumplir los estándares de seguridad más recientes. Este punto final cumple todos los estándares de seguridad a los que se van migrar los puntos finales de PayPal.

Como cada sistema es distinto, deberá ponerse en contacto con su administrador de sistemas para actualizar su entorno y hacerlo compatible con TLS 1.2. Si necesita más ayuda externa, consulte el Directorio de partners de PayPal para encontrar empresas que puedan ayudarle con este tipo de preguntas sobre sistemas. Para obtener más ayuda, hemos reunido notas de prueba específicas del idioma para entornos comunes. Esperamos un impacto significativo en los entornos de Java, incluido Android. Otros entornos, como .NET, PHP, Ruby, Python y Node.js, también pueden verse afectados. Para obtener información detallada al respecto, consulte:

¿Debo usar TLS 1.2 al conectar con los puntos finales de Braintree?

¿Cambiará PayPal sus fechas ahora que el Consejo de la PCI ha cambiado el plazo? ¡Novedad!

¿Qué ha sido de los puntos finales provisionales del entorno de pruebas?

Si necesita más ayuda, visite https://www.paypal-techsupport.com.


Rating: